## mp4tools-joinsplit-dmo 3.8

=== debian/changelog ===
mp4tools-joinsplit-dmo (3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Nov 2019 08:12:45 +0100

mp4tools-joinsplit-dmo (3.7-dmo3) unstable; urgency=medium

  * Build with wxWidgets GTK 3

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 07 Aug 2019 14:55:17 +0200

mp4tools-joinsplit-dmo (3.7-dmo2) unstable; urgency=medium

  * Rebuild against libwxsvg3

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Jan 2019 09:16:21 +0100

mp4tools-joinsplit-dmo (3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Nov 2018 08:37:34 +0100

mp4tools-joinsplit-dmo (3.6.1-dmo2) unstable; urgency=medium

  * Rebuild against libwxsvg14

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Sep 2018 23:37:52 +0200

mp4tools-joinsplit-dmo (3.6.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Mar 2018 08:57:48 +0200

mp4tools-joinsplit-dmo (3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Jan 2018 14:49:10 +0100

mp4tools-joinsplit-dmo (3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 02 May 2017 08:35:28 +0200

mp4tools-joinsplit-dmo (3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 14:43:48 +0100

mp4tools-joinsplit-dmo (3.3-dmo2) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 15:05:04 +0100

mp4tools-joinsplit-dmo (3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Mar 2016 14:39:40 +0200

mp4tools-joinsplit-dmo (3.2-dmo2) unstable; urgency=medium

  * Fix mp4splitter package description (Thanks to Andreas Schmidt for the
    bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Oct 2015 00:55:59 +0200

mp4tools-joinsplit-dmo (3.2-dmo1) unstable; urgency=medium

  * New upstream release with new mp4splitter package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Oct 2015 16:10:09 +0200

mp4joiner-dmo (2.2-dmo2) unstable; urgency=medium

  * Build with GCC 5.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Aug 2015 20:45:18 +0200

mp4joiner-dmo (2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Mar 2015 08:49:53 +0100

mp4joiner-dmo (2.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 25 Aug 2014 08:52:38 +0200

mp4joiner (1.0-dmo1) unstable; urgency=low

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Dec 2012 11:02:17 +0100
