=== debian/control ===
Source: mp4tools-joinsplit-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.mp4joiner.org/
Rules-Requires-Root: no
Standards-Version: 4.4.1
Build-Depends: debhelper-compat (= 12), libwxsvg-dev (>= 3:1.5.20~),
 quilt, pkg-config, libwxgtk-media3.0-gtk3-dev, libpango1.0-dev,
 libexif-dev

Package: mp4joiner
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mp4tools-joinsplit-data (>= ${source:Version}), gpac, ffmpeg
Description: Join multiple MP4 files
 Allows one to join multiple MP4 files into one without reencoding and
 without quality loss.

Package: mp4splitter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mp4tools-joinsplit-data (>= ${source:Version}), gpac, ffmpeg
Description: Split multiple MP4 files
 Allows one to split a MP4 file in multiple files without reencoding and
 without quality loss.

Package: mp4tools-joinsplit-data
Architecture: all
Depends: ${misc:Depends}
Description: Split multiple MP4 files
 Allows one to split a MP4 file in multiple files without reencoding and
 without quality loss.
 .
 This package contains the localization files.
