=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_auto_configure:
	CXXFLAGS="$(CXXFLAGS) -DUSE_FFMPEG=1" \
	dh_auto_configure

override_dh_autoreconf:
	touch NEWS

	dh_autoreconf

override_dh_auto_install:
	dh_auto_install

	rm debian/tmp/usr/share/doc/mp4tools/INSTALL
	rm debian/tmp/usr/share/doc/mp4tools/COPYING

override_dh_installdocs:
	dh_installdocs -A AUTHORS

override_dh_clean:
	dh_clean NEWS aclocal.m4

override_dh_auto_test:
