=== debian/watch ===
version=4

opts="uversionmangle=s/b2//" \
https://sf.net/mp4joiner/MP4Tools-(.*)@ARCHIVE_EXT@
